/*---------------------------------------------------------------------------------------
layout.css Este archivo contiene los estilos css que determinan el diseño de nuestro Sitio
-------------------------------------------------------------------------------------- */
body.fondo{
  
  background: #eeeeee;
background-position: left;
  /*background:#eeeeee;*/
  }
  
/*---------------------------------------------------------------------------------------
Estilos para el header
-------------------------------------------------------------------------------------- */  
.subMenu {
    float: left;
    margin: 0 5px 10px;
    width: 250px;
}
.Estilo6 {
    font-size: 18px;
}
.subMenu a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    color: #1060B0;
    display: block;
    padding: 4px 8px 2px 16px;
}  
#header {
  width:100%;
  height:160px;
  background:#364d5a;
  margin:0 auto;
  }

#header-top {
  margin:0 auto;
  width:980px;
  height:29px;
  position:relative;
  }

.links-top {
  float:left;
  height:29px;
  width:480px;
  /*  background:#360;*/
  }

.menu-top1 {
  float:left;
  height:29px;
  width:390px;
  height:29px;
  /*  background:#000;*/
  padding-left:105px;
  }
  

#banner-header {
  margin:0 auto;
  width:980px;
  height:131px;
  background:url(https://uda.cl/images/head-home.png) no-repeat;
  clear:both;
  }

.buscador {
  position:relative;
  width:170px;
  height:40px;
/*  background:#000;*/
  top:90px;
  left:800px;
  }

/*---------------------------------------------------------------------------------------
Estilos para la zona del menu principal
-------------------------------------------------------------------------------------- */

#menu{
  width:100%;
  height:34px;
color:#000000;
font-size:14px;
  background:url(../images/bg-menu.png) repeat-x;
    }

#contenedor-menu {
  margin:0 auto;
  width:980px;
  height:34px;
  color:#000000;
 
  }
  
#menu-principal {
  float:left;
  height:34px;
  width:980px;
  color:#000000;
font-size:14px;
  }

#contenedor-menu p{
  float:left;
  font-size:14px;
  color:#000000;
  }



  
/*---------------------------------------------------------------------------------------
Estilos para el contenido principal del sitio
-------------------------------------------------------------------------------------- */
#container {
  margin:0 auto;
  width:950px;
   background:#FFFFFF;
  padding:10px;
   min-height:100%;
   position:relative;
/*  overflow:hidden;*/
  }

#zona-slider {
  width:100%;
  height:auto;
/*  background:#360;*/
  }

#separador {
  width:100%;
  height:10px;
  }

#izq {
  float:left;
  width:210px;
  height:auto;
/*  background:#330;*/
  }

#der {
  float:left;
  width:280px;
  height:auto;
/*  background:#930;*/
  }

#content-home {
  width:460px;
  height:auto;
  background:#fff;
  float:left;
  }

#bottom {
  width:935px;
  height60px;
  background:#FFF;
  clear:both;
  border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
  border:#E2E2E2 1px solid;
  padding:15px 5px 0 15px;
  }

/*--------------------------------------------------------------------------------------------------
Estilos para el footer
 --------------------------------------------------------------------------------------------------*/

#footer {
  width:100%;
  height:auto;
  background:#364d5a;
  margin:0 auto;
  padding:15px;
  }


/*#footer {
  width:100%;
  height:auto;
background-color:#364d5a;
  
    margin:0 auto;
  padding:15px;
  }*/


#footer p {
  color:#CCC;
  font-size:11px;
  }

/*--------------------------------------------------------------------------------------------------
clases
 --------------------------------------------------------------------------------------------------*/
.borde-img {
  border:#F1F1F1 1px solid;
  padding:5px;
  }

.verde {color:#006600;}



/*--------------------------------------------------------------------------------------------------
layout para secciones interiores
 --------------------------------------------------------------------------------------------------*/

#izq-seccion {
  width:240px;
  height:auto;
  padding:0 10px 10px 10px;
/*  background:#999;*/
  float:left;
  }

#content-seccion {
  width:630px;
  height:auto;
  border:#E6E6E6 1px solid;
  border-radius: 10px 10px 10px 10px;
  -ms-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -khtml-border-radius: 10px 10px 10px 10px;
  padding:15px 20px;
  float:left;
  margin-left:10px;
  }

#ruta {
  width:640px;
  height:auto;
  padding-bottom:8px;
  border-bottom:1px dotted #006600;
  }

#contenido-seccion {
  width:auto;
  height:auto;
  padding:20px 0 8px 0;
  }

#contenido-seccion2 {
  width:auto;
  height:auto;
  padding:20px;
  }

#ext-contenido  {
  width:auto;
  height:auto;
  padding:0 0 20px 0;
  }
/*--------------------------------------------------------------------------------------------------
 Clase .clearfix: Esta clase hacer que los elementos no flotantes que contienen elementos flotantes,
 adapten su altura en base a los elementos flotantes que contienen.
 --------------------------------------------------------------------------------------------------*/
  
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
* html > body .clearfix {
    display: block;
    width: 100%;
}
* html .clearfix {
    height: 1%;
}

/*  Estilo imagenes Hover */

div#imagen{
width:250px;
height:250px;
margin:30px;
background-image:  url(../images/fondo/frontis.png);
  
}

div#info{
  position: absolute;
  overflow:hidden;
  width:auto;
  height:auto;
  background-color:rgba(31, 31, 31, 0.9);
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  opacity:0;
  
  
}

div#imagen:hover div#info {
  opacity:1;
  
}

p#headline{

position:absolute;
margin-top:20px;
margin-left:-70px;
font-size:21px;

}

div#imagen:hover p#headline {
  margin-left:70px
}

p#info2{
  margin:auto;
  width:250px;
  text-align:center;
  -webkit-transition: margin 0.3s;
  -moz-transition: margin 0.3s;
  -ms-transition: margin 0.3s;
  margin-top:160px;
}

div#imagen:hover p#info2{
  margin-top:70px;
  
}
  

.grid {
  /* Grid Fallback */
  display: flex;
  flex-wrap: wrap;
  
  /* Supports Grid */
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  grid-auto-rows: minmax(150px, auto);
  grid-gap: 1em;
}

.module {
  /* Demo-Specific Styles */
  background: #eaeaea;
 
  align-items: center;
  justify-content: center;
  height: 290px;
  
  /* Flex Fallback */
  margin-left: 5px;
  margin-right: 5px;
  flex: 1 1 250px;
  text-align:center;
  padding:20px 0 0 0;
}

/* If Grid is supported, remove the margin we set for the fallback */
@supports (display: grid) {
  .module {
    margin: 0;
  }
}


#tablaconcurso {width: 630px;}




#tablaconcurso table{

 
  border-collapse: collapse;
  font-size:12px;
  }

#tablaconcurso table strong { font-size:11px;font-weight:800;}

#tablaconcurso th, #tablaconcurso td {
    border: 1px solid #ccc;
    padding: 6px;
    text-align: left;
  padding:10px;
  }
  #tablaconcurso tr:nth-child(even) {
    background-color: #eee;
  }
  #tablaconcurso tr:nth-child(odd) {
    background-color: #fff;
  }            


}